Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 23:15:07 -0500

On Mon, Mar 19, 2001 at 04:06:23AM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> > > It is the same situation. Neither the use of {djuno} nor of
> > > {jetnu} entails that the speaker is stating a truth.
> >
> >Umm, but that's not what the book says. It specifically says that we
> >cannot know (djuno) anything that is not true.
> 
> And neither can anything that is not true be {jetnu}. How is that
> different.
> 
> Truths can be {jetnu} and {se djuno}.
> 
> Non-truths cannot be {jetnu} or {se djuno}.
> 
> People are allowed to make mistakes and believe, until corrected, that
> non-truths are {jetnu} or {se djuno}.
> 
> I don't see what the difference is.
> 
> >That sounds like the use of djuno entails that the speaker is stating
> >a truth to me.
> 
> Not to me. Only that the speaker believes to be stating a truth.

Ah. You and I apparently interpret the section of the book in question
differently. I am happy to accept your interpretation, assuming that it
it what was intended.

Mr. Cowan?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP